include:
  - project: hiryou-internal/infra/cicd/gitlab-templates/dev-tools-templates
    file: python-run-with-gpu.yml
    ref: master

variables:
  PYTHON_FILE_PATHS: >
    ./ludus/test-cuda.py
    ./ludus/book_practice/ml_algo_pers/Ch3/pima_bare_*.py

